SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001475SiT!incidentspublic2011-02-25 11:382011-07-17 13:09
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.61 LTS 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001475: Possible to add a critical priority incident even if SLA doesn't support it
DescriptionA legacy feature (that we should perhaps resurrect) is to have service levels that have a three priorities (low, medium, high) rather than the current default four (low, medium, high, critical).

When a SLA has three priorities (low, medium, high it's still possible to add a critical incident.
TagsNo tags attached.
Attached Files

- Relationships
related to 0001202confirmed Custom SLA structures 

-  Notes
User avatar (0003650)
paulh (administrator)
2011-02-26 18:01

Can repro and agree we should bring back the ability to choose which priorities a SLA has
User avatar (0003681)
paulh (administrator)
2011-03-11 20:22

r7019 and aca9dc1 resolve

If you remove lower priorities (say low) this will still show but I think this should be readdressed if we ever support custom SLAs
User avatar (0003723)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2011-02-25 11:38 ivan New Issue
2011-02-26 18:01 paulh Note Added: 0003650
2011-02-26 18:01 paulh Status new => confirmed
2011-02-26 18:03 paulh Relationship added related to 0001202
2011-03-11 20:22 paulh Note Added: 0003681
2011-03-11 20:22 paulh Assigned To => paulh
2011-03-11 20:22 paulh Status confirmed => resolved
2011-03-11 20:22 paulh Resolution open => fixed
2011-03-11 20:22 paulh Fixed in Version => Current SVN
2011-03-11 20:22 paulh Target Version => 3.63 LTS
2011-04-16 15:07 ivan Note Added: 0003723
2011-04-16 15:07 ivan Status resolved => closed
2011-07-17 13:09 ivan Fixed in Version Current SVN => 3.63 LTS


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker